Module exceptions :: Class EnvironmentError

[show private | hide private]
[frames | no frames]

## Class EnvironmentError

    Exception --+
                |
    StandardError --+
                    |
                   EnvironmentError

Known Subclasses:
  `IOError`

Base class for I/O related errors.

Method Summary
| `__init__(...)`
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)`

Generated by Epydoc 1.1 on Thu May 8 13:16:19 2003 | http://epydoc.sf.net